# Interface ICommentOptions

interface ICommentOptions {
author?: string;
children: readonly FileChild[];
date?: Date;
id: number;
initials?: string;
}

- Defined in file/paragraph/run/comment-run.ts:4

#####
Index

### Properties

author?
children
date?
id
initials?

## Properties

### `Optional` `Readonly` author

author?: string

- Defined in file/paragraph/run/comment-run.ts:8

### `Readonly` children

children: readonly FileChild[]

- Defined in file/paragraph/run/comment-run.ts:6

### `Optional` `Readonly` date

date?: Date

- Defined in file/paragraph/run/comment-run.ts:9

### `Readonly` id

id: number

- Defined in file/paragraph/run/comment-run.ts:5

### `Optional` `Readonly` initials

initials?: string

- Defined in file/paragraph/run/comment-run.ts:7

Generated using TypeDoc